{% load custom_tags_and_filters %}

<li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Chemical Requests<b class="caret"></b></a>
    <ul id="stockroom-nav" class="dropdown-menu">
        {% navigation_url 'chemical_request' 'Chemical Request' %}
        {% if user.is_any_part_of_staff %}
            {% navigation_url 'view_requests' 'View Requests' %}
            {% navigation_url 'user_chemicals' 'Chemical Inventory' %}
        {% endif %}
    </ul>

</li>